<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4227c03376edaa5c6c5424f9c2b4a67">
  <dict>
    <!--2023-02-11 10:02:52.000-->
    <string key="virtualnet_operatorname">HITS</string>
  </dict>
</config>
